Gedcom

Errors

Gedcom-1.17 has the following 4 errors.

CategoryError
consistent_version1.01,1.15,1.17
missing_prereqsJSON,libapreq,mod_perl
proper_libsinstall/System.pm
use_warningsGedcom::CGI, Gedcom::Grammar_5_5_1, Gedcom::Individual, System, Gedcom::Family, Gedcom::LifeLines, Gedcom::Grammar_5_5, Gedcom::Record, Gedcom::Grammar, Gedcom, Gedcom::Comparison, Gedcom::Event, Gedcom::Item